Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 10:58:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ahmed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed Bot:  Hi Ahmed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639744224 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565938490            02:52 PM, 07th Mar                   fatma                   Hi Ahmed, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:56 PM, 07th Mar                     ahmed                    Hi Fatma           02:56 PM, 07th Mar                     ahmed                    I want to know if the order is ready for collection?           02:56 PM, 07th Mar                   fatma                   is this your order number 9639744224?           02:57 PM, 07th Mar                     ahmed                    Yes           02:57 PM, 07th Mar                     ahmed                    I orderd other orders from u           02:57 PM, 07th Mar                   fatma                   We see that you have placed your order on Mar 4, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:57 PM, 07th Mar                     ahmed                    And all collected already           02:58 PM, 07th Mar                     ahmed                    Okie thank you           02:58 PM, 07th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:58 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2203636